/* Default attributes of table container for entire calendar */
.jscalendar-DB-table-style {
	font-family:arial;
	font-size:11px;
	border: none;
	background-color: #ffffff;

  	-webkit-border-radius: 8px;
  	-moz-border-radius: 8px;
  	border-radius: 8px;
}

/* Default attributes of DIV containing table container for entire calendar.
 * You probably don't want to alter this style.
 */
.jscalendar-DB-div-style {
	z-index: +999;
	position: absolute;
	visibility: hidden;

	line-height: 1.5;
	border: 2px solid #D0D0D0;

  	-webkit-border-radius: 8px;
  	-moz-border-radius: 8px;
  	border-radius: 8px;
}

/* Default attributes used in calendar title (month and year columns).*/
.jscalendar-DB-title-style {
    padding:2px;
    font-family:arial;
    font-size:11px;
    font-weight:bold;
    color:#666666;    
}

/* Default attributes used in calendar title background.*/
.jscalendar-DB-title-background-style {
/*	background-color: #E2E2E2; */
}

.jscalendar-DB-title-background-style > td {
	background-color: #E2E2E2; 

	-moz-border-radius-topleft: 8px;
	-moz-border-radius-topright: 8px;
	
	-webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
}

/* Normal appearance of controls in calendar title. */
/* Note: The right, left and down icons are images, jscalendar-DBich must be edited if you need to change them. */
.jscalendar-DB-title-control-normal-style {
	border: none;
	background: #E7E7E7;
	cursor: pointer;

  	-webkit-border-radius: 8px;
  	-moz-border-radius: 8px;
  	border-radius: 8px;
}

/* Normal appearance of images in calendar title. */
/* Note: The right, left and down icons are images, jscalendar-DBich must be edited if you need to change them. */
.jscalendar-DB-title-img-normal-style {
	cursor: pointer;
}

/* Moused-over (selected) appearance of controls in calendar title. */
.jscalendar-DB-title-control-select-style {
	color: #AA0F17;
	cursor: pointer;

  	-webkit-border-radius: 8px;
  	-moz-border-radius: 8px;
  	border-radius: 8px;
}

/* Moused-over (selected) appearance of controls in calendar title. */
.jscalendar-DB-title-img-select-style {
	cursor: pointer;
}

/* Default attributes of drop down lists (month and year). */
.jscalendar-DB-dropdown-style {
	font-family: arial;
	font-size: 11px;
	border: none;
	background-color: #E7E7E7;
	cursor: pointer;

  	-webkit-border-radius: 8px;
  	-moz-border-radius: 8px;
  	border-radius: 8px;
}

/* Default attributes selected (mouse-over) item in drop down lists (month and year). */
.jscalendar-DB-dropdown-select-style {
	color: #AA0F17;

  	-webkit-border-radius: 8px;
  	-moz-border-radius: 8px;
  	border-radius: 8px;
}

/* Default attributes unselected (mouse-off) item in drop down lists (month and year). */
.jscalendar-DB-dropdown-normal-style {
	background-color:inherit;
}

/* Default attributes of calendar body (weekday titles and numbers). */
.jscalendar-DB-body-style {
	background-color: #FFFFFF;
	font-family: verdana;
	font-size: 10px;
}

/* Attributes of current day in calendar body. */
.jscalendar-DB-current-day-style {
	color: #545454;
	font-weight: bold;
	text-decoration: none;
}

/* Attributes of end-of-week days (Sundays) in calendar body. */
.jscalendar-DB-end-of-weekday-style {
	color: #909090;
	text-decoration: none;
}

/* Attributes of all other days in calendar body. */
.jscalendar-DB-normal-day-style {
	color: #666666;
	text-decoration: none;
}

.jscalendar-DB-would-be-selected-day-style {
	background-color: #EEEEEE;
}

/* Attributes of border around selected day in calendar body. */
.jscalendar-DB-selected-day-style {
	border-style: solid;
	border-width: 1px;
	border-color: #666666;

  	-webkit-border-radius: 8px;
  	-moz-border-radius: 8px;
  	border-radius: 8px;
}

/* Default attributes of designated holidays. */
.jscalendar-DB-holiday-style {
	background-color: #FFDDDD;
}

/* Attributes of today display at bottom on calendar */
.jscalendar-DB-today-style {
	padding: 0px;
	color: #666666;
	text-align: center;
	text-decoration: none;
}

/* Attributes of today display label at bottom on calendar */
.jscalendar-DB-today-lbl-style {
	padding: 5px;
	text-align: center;
	background-color: #E2E2E2;

	-moz-border-radius-bottomleft: 8px;
	-moz-border-radius-bottomright: 8px;
	
	-webkit-border-bottom-left-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
	
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
}

/* Attributes of week number division (divider.gif) */
.jscalendar-DB-weeknumber-div-style {
	background-color: #d0d0d0;
	padding: 0px;
}

/* Attributes of week labels in calendar. */
.jscalendar-DB-normal-week-style {
	color: #666666;
	text-decoration: none;
}

.jscalendar-DB-would-be-selected-week-style {
	background-color: #EEEEEE;
}

/* Substitui as imagens */

.jscalendar-DB-title-background-style a img
{
	visibility: hidden;
}

.jscalendar-DB-title-background-style a
{
	background: url("../img/interface/button-close.png") 0 0 no-repeat;
}

.botaoCalendario
{
	color: transparent;
	border: none;	
	width: 23px;
	height: 17px;
	background: url("../img/calendar/icone_botao_calendario.png") 4px 1px no-repeat;
}

.botaoCalendario:hover
{
	opacity: 0.7;
	-moz-opacity:0.7;
	cursor:pointer;
}

.botaoCalendario:focus
{
	opacity: 0.7;
	-moz-opacity:0.7;
	cursor:pointer;
}